.sticky .h-9 {
    max-width: 170px;
}
.section.entry-content {
    padding-block: 0;
}

#content h2 {
    margin: 40px 0 16px;
    font-size: 32px;
    line-height: 1.25;
    font-weight: 600;
}

#content h3 {
    margin: 32px 0 12px;
    font-size: 24px;
    line-height: 1.3;
    font-weight: 600;
}

#content h4 {
    margin: 24px 0 10px;
    font-size: 20px;
    line-height: 1.35;
    font-weight: 600;
}

#content p {
    margin: 0 0 16px;
}

/* Преимущества */
.advantages-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 24px 0;
}

.advantage-item {
    display: inline-flex;
    align-items: center;
    min-height: 40px;
    padding: 12px 16px;

    font-size: 18px;
    line-height: 1.35;
    font-weight: 500;

    color: #24364b;
    background: #f3f6f9;
    border: 1px solid #dce3ea;
    border-radius: 999px;
}

.advantage-item::before {
    content: "✓";
    margin-right: 8px;

    font-size: 13px;
    font-weight: 700;
    line-height: 1;
}

@media (max-width: 768px) {
    .advantages-list {
        gap: 8px;
    }

    .advantage-item {
        padding: 7px 12px;
        font-size: 14px;
    }
}

/* Пагинация */

.program-pagination {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 60px;
}

.program-pagination .page-numbers {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    min-width: 40px;
    height: 40px;
    padding: 0 12px;

    border: 1px solid #ddd;
    border-radius: 8px;

    color: #222;
    text-decoration: none;

    transition: 0.2s ease;
}

.program-pagination a.page-numbers:hover {
    border-color: #222;
}

.program-pagination .page-numbers.current {
    color: #fff;
    background: var(--button-primary-bg);
    box-shadow: var(--button-primary-shadow);
    background-position: 0%;
    background-size: 180% 180%;
}

.program-pagination .next,
.program-pagination .prev {
    width: auto;
}